
body {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', 'Arial', sans-serif;
    font-size: 16px;
    background: url(../images/background.png) top left repeat;
    color: #333;
}

img {
    border: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 1em 0;
    padding: 0px;
    font-family: 'Neuton', 'Georgia', serif;
    color: #8B5E3C;
}

p {
    margin: 0px;
    padding: 0 0 1em 0;
}

#page {
    max-width: 95%;
    width: 960px;
    margin: 0px auto;
    border: 1px solid #333;
    box-shadow: 3px 3px 3px #333;
    background-color: #FFF;
}

header {
    padding: 0px 15px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
}

header div {
    width:50%;
    align-self: center;
}

#logo {
    margin: 10px 1em 10px 0;
}

.tagline {
    font-family: 'Raleway', 'Arial', sans-serif;
    color: #8B5E3C;
    font-size: 1.6em;
    text-align:center;
    margin-bottom:1em;
}

nav {
    background-color: #8B5E3C;
    line-height: 35px;
    height: 35px;
    overflow: hidden;
}

nav img {
    padding: 0px 10px 0px 0px;
}

nav a {
    color: #FFFFFF;
    text-decoration: none;
    padding: 0px 10px;
    display: inline-block;
}

nav a:hover, nav a.on {
    color: #F9EDCF;
    background-color: #C49A6C;
    cursor: pointer;
}

#content {
    margin: 2em 3em;
    line-height: 1.6em;
    overflow: hidden;
    text-align: justify;
}

.feebox {
    text-align: right;
    font-weight: bold;
    border-bottom: 4px dotted #CCC;
}

.alignright {
    float: right;
    margin: 0px 0px 1em 2em;
}

.fancyPic {
    background-color: #ECECEC;
    padding: 10px 10px 20px 10px;
    box-shadow: 3px 3px 3px #333;
    margin: 0 30px 10px 45px;
    /* transform: rotate(-10deg); */
}

.fancyPic p {
    text-align: center;
    margin: 5px 0 0 0;
    padding: 0;
}

form div {
    margin-bottom: 1em;
}

/* Form Elements */
input, select, textarea {
    font-family: 'Raleway', 'Arial', sans-serif;
    font-size: 16px;
    border: 1px solid #333;
    min-height: 30px;
    border-radius: 5px;
}

input, select{
    padding:0px .5em;
}

select {
    height: 30px;

}

textarea {
    height: 100px;
    padding:.5em;
}

label {
    width: 100px;
    text-align: right;
    font-weight: bold;
    display: inline-block;
}

.commentArea {
    height: 100px;
    vertical-align: top;
}

.long {
    width: 240px;
}

footer {
    background-color: #8B5E3C;
    line-height: 30px;
    min-height: 30px;
    color: #FFF;
    font-size: .75em;
    text-align: center;
}

footer a {
    color: #FFF;
}
@media (max-width: 768px) {

    #logo img {
        width: auto;
        height: 150px;
    }
}

@media (max-width: 700px) {

    #logo img {
        width: auto;
        height: 100px;
    }

    nav {
        line-height: 45px;
        height: 45px;
    }

    nav a {
        border-bottom: 1px solid #fff;
    }

    #content {
        margin: 1em 2em;
        text-align: left;
    }
}

@media (max-width: 500px) {

    header{
        flex-direction: column;
    }

    header div{
        width: 100%;
    }

    nav {
        height: auto;
    }

    nav a {
        display: block;
    }

    .alignright {
        float: none;
    }

    .fancyPic {
        margin: 10px;
        text-align: center;
    }
}

@media (max-width: 480px) {

    label {
        display: block;
        text-align: left;
    }

    .commentArea {
        height: auto;
        vertical-align: auto;
    }

    .long {
        width: 200px;
    }

    .fancyPic {
        margin: 0px 0px 15px;
        box-shadow: none;
    }
}
